
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('./OpenSans-Regular.ttf') format('truetype');
}

body {
  background-color: #222222;
  font-family: 'Open Sans', sans-serif;
}

.header-img {
  max-width: 80px;
  margin-bottom: -15px;
}

h2 {
  color: #fff;
  font-size: 1.6em;
  margin-bottom: 2em;
  padding: 1em;
  padding-bottom: 1.2em;
  background: #e11d37;
  text-transform: none;
  box-shadow: 0 3px 5px#a1a1a1;
}

h3 {
  background: #222;
  color: #fff;
  text-align: center;
  font-size: 2em;
  margin-top: 10px;
  margin-bottom: 0em;
  position: relative;
  padding-bottom: 0;
  ;
}

h4 {
  font-size: 2em;
  padding-left: 16px;
  background-color: rgba(0, 0, 0, 0);
}

.navbar-inverse {
  background-color: #cacaca;
  color: #fff;
  text-transform: uppercase;
  box-shadow: 0 0px 2px#a1a1a1;
}

.navbar-default {
  background-color: #222222;
  border: 0px;
}

a:link, a:visited {
  color: #fff;
  text-decoration: none;
}

.nav-pills>li {
  margin-right: 5px;
}

.nav-pills>li>a {
  font-size: 2.5em;
  padding-left: 1em;
  padding-right: 1em;
  background-color: #656565;
}

.nav-pills>li.active>a:hover, .nav-pills>li>a:hover {
  background-color: #e11d37;
  color: #fff;
}

.nav-pills>li.active, .nav-pills>li.active>a {
  background-color: #222222;
}

.nav-pills>li.active:hover>a {
  background-color: #e11d37;
}

.nav-pills>li>a {
  border-radius: 0px;
}

.container-fluid {
  font-size: 1.25em;
  margin: 0 auto;
  max-width: 1960px;
}

.container-fluid>div:first-child {
  margin-top: -25px;
}

.section {
  color: #fff;
  background-color: #222;
  border: 0px;
  margin-top: -35px;
  line-height: 1.3em;
}

.plyr--video {
  width: 768px;
  margin-left: auto;
  margin-right: auto;
}

.plyr__video-wrapper {
  border: 5px solid white;
}

.plyr--video .plyr__controls {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0));
}

.legend {
  margin-top: 1em;
}

table.legend>tbody>tr {
  background-color: #222;
  color: #fff;
  border: 0px solid #333;
  margin-bottom: 20px;
  padding-bottom: 20px;
}

td {
  padding-bottom: 10px;
}

i {
  color: #fff;
  width: 15px;
  margin-right: 15px;
  text-align: center;
}

div.lw-fullscreen-wrapper.lw-fullscreen {
  background-color: #222;
}

.list-group-item:last-child, .list-group-item:first-child {
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}

.list-group-item {
  position: relative;
  display: block;
  padding: 6px 10px;
  margin-bottom: -1px;
  background-color: #94b2c6;
  border: 1px solid #222;
}

.edt .list-group-item .flex-container span.index {
  font-size: 12px;
  color: #333;
  padding-left: 5px;
  margin-right: 5px;
}

.slider-handle {
  background-color: #e11d37;
  background-image: linear-gradient(180deg, #e11d37, #e11d37);
  background-repeat: repeat-x;
  box-shadow: inset 0 1px 0 hsla(0, 0%, 100%, .2), 0 1px 2px rgba(0, 0, 0, .05);
  border: 0 solid transparent;
}

div.flex-video-container>button>i {
  color: #fff;
}

.btn {
  border-radius: 0px;
}

.edt .slider-selection {
  background: #f098a0;
}

.edt li.editing:not(.playing) {
  background-color: #fff;
}

.alternate {
  background-color: #ccc;
}

.v-wrapper {
  border: 5px solid white;
}

.has-dd {
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
}

.canvas-screenshot-button-holder>a {
  color: #000;
}

.edt video.preview {
  width: 35px;
}

.progress {
  margin-top: 4em;
}

.progress-bar {
  background-color: #e11d37;
}

#a1btn {
  color: #fff;
  border-radius: 8px;
  font-size: 1.5em;
  background-color: #e11d37;
  border-color: #e11d37;
  margin-left: 10px;
}

.rst-btn {
  color: #fff;
  border-radius: 8px;
  font-size: 1.5em;
  background-color: #e11d37;
  border-color: #e11d37;
  display: inline-block;
  margin-left: auto;
  margin-right: auto;
}

.flag-icon {
  height: 27px;
  padding: 2px;
}

.lang {
  float: right;
  margin: 6px;
}

.canvas-screenshot-button-holder{
  display: none;
}

#a1btn:hover, #a1btn:active, .rst-btn:hover, .rst-btn:active, .rst-btn:focus, .rst-btn:visited {
  color: #fff;
  background-color: #a91629 !important;
  border-color: #a91629 !important;
}

@media (max-width: 768px) {
  article {
    height: auto;
  }
  body {
    background-size: auto;
    background-position: 50% 0%;
  }
  h1 {
    font-size: 4em;
  }
  h3 {
    font-size: 1.5em;
  }
}

@media (min-width: 768px) {
  article {
    height: 500px;
  }
}
